<?xml version="1.0" encoding="utf-8"?>
<xliff version="1.0">
  <file source-language="en" datatype="plaintext" original="messages" date="2019-01-16T09:40:02+01:00" product-name="vt9maskelements">
    <header/>
    <body>
      <trans-unit id="tx_vt9maskelements_sliderelement" xml:space="preserve">
        <source>tx_vt9maskelements_sliderelement</source>
      </trans-unit>
      <trans-unit id="tx_vt9maskelements_sliderelement.tx_vt9maskelements_sliderdescription" xml:space="preserve">
        <source>Description</source>
      </trans-unit>
      <trans-unit id="tx_vt9maskelements_sliderelement.tx_vt9maskelements_sliderimage" xml:space="preserve">
        <source>Image</source>
      </trans-unit>
      <trans-unit id="tx_vt9maskelements_sliderelement.tx_vt9maskelements_slidertitle" xml:space="preserve">
        <source>Title</source>
      </trans-unit>
      <trans-unit id="tt_content.tx_vt9maskelements_sliderelement" xml:space="preserve">
        <source>Slider Element</source>
      </trans-unit>
      <trans-unit id="tt_content.tx_vt9maskelements_vt9cardbuttonlink" xml:space="preserve">
        <source>Button Link</source>
      </trans-unit>
      <trans-unit id="tt_content.tx_vt9maskelements_vt9cardbuttontext" xml:space="preserve">
        <source>Button Text</source>
      </trans-unit>
      <trans-unit id="tt_content.CType.div._vt9maskelements_" xml:space="preserve">
        <source>vt9maskelements</source>
      </trans-unit>
      <trans-unit id="tt_content.CType.vt9maskelements_vt9card" xml:space="preserve">
        <source>Card</source>
      </trans-unit>
      <trans-unit id="tt_content.CType.vt9maskelements_vt9slider" xml:space="preserve">
        <source>Slider</source>
      </trans-unit>
      <trans-unit id="tt_content.l10n_source" xml:space="preserve">
        <source>l10n_source</source>
      </trans-unit>
      <trans-unit id="tt_content.l18n_diffsource" xml:space="preserve">
        <source>l18n_diffsource</source>
      </trans-unit>
      <trans-unit id="tt_content.tx_impexp_origuid" xml:space="preserve">
        <source>tx_impexp_origuid</source>
      </trans-unit>
      <trans-unit id="tt_content.CType.I.29" xml:space="preserve">
        <source>Form</source>
      </trans-unit>
      <trans-unit id="tt_content.CType.I.32" xml:space="preserve">
        <source>Card</source>
      </trans-unit>
      <trans-unit id="tt_content.CType.I.33" xml:space="preserve">
        <source>Slider</source>
      </trans-unit>
      <trans-unit id="tt_content.imagecols.I.0" xml:space="preserve">
        <source>1</source>
      </trans-unit>
      <trans-unit id="tt_content.imagecols.I.1" xml:space="preserve">
        <source>2</source>
      </trans-unit>
      <trans-unit id="tt_content.imagecols.I.2" xml:space="preserve">
        <source>3</source>
      </trans-unit>
      <trans-unit id="tt_content.imagecols.I.3" xml:space="preserve">
        <source>4</source>
      </trans-unit>
      <trans-unit id="tt_content.imagecols.I.4" xml:space="preserve">
        <source>5</source>
      </trans-unit>
      <trans-unit id="tt_content.imagecols.I.5" xml:space="preserve">
        <source>6</source>
      </trans-unit>
      <trans-unit id="tt_content.imagecols.I.6" xml:space="preserve">
        <source>7</source>
      </trans-unit>
      <trans-unit id="tt_content.imagecols.I.7" xml:space="preserve">
        <source>8</source>
      </trans-unit>
      <trans-unit id="tt_content.cols.I.1" xml:space="preserve">
        <source>1</source>
      </trans-unit>
      <trans-unit id="tt_content.cols.I.2" xml:space="preserve">
        <source>2</source>
      </trans-unit>
      <trans-unit id="tt_content.cols.I.3" xml:space="preserve">
        <source>3</source>
      </trans-unit>
      <trans-unit id="tt_content.cols.I.4" xml:space="preserve">
        <source>4</source>
      </trans-unit>
      <trans-unit id="tt_content.cols.I.5" xml:space="preserve">
        <source>5</source>
      </trans-unit>
      <trans-unit id="tt_content.cols.I.6" xml:space="preserve">
        <source>6</source>
      </trans-unit>
      <trans-unit id="tt_content.cols.I.7" xml:space="preserve">
        <source>7</source>
      </trans-unit>
      <trans-unit id="tt_content.cols.I.8" xml:space="preserve">
        <source>8</source>
      </trans-unit>
      <trans-unit id="tt_content.cols.I.9" xml:space="preserve">
        <source>9</source>
      </trans-unit>
      <trans-unit id="tt_content.list_type.I.1" xml:space="preserve">
        <source>Indexed Search (Extbase &amp; Fluid based)</source>
      </trans-unit>
    </body>
  </file>
</xliff>
